# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=A tarefa do navegador predefinido verifica quando o navegador predefinido se altera do  Firefox para outro navegador. Se a alteração ocorrer em circunstâncias suspeitas, irá questionar os utilizadores para mudarem novamente para o Firefox nunca mais do que duas vezes. Esta tarefa é instalada automaticamente pelo Firefox e é reinstalada quando o Firefox é atualizado. Para desativar esta tarefa, atualize a preferência “default-browser-agent.enabled” na página about:config ou a definição da política empresarial “DisableDefaultBrowserAgent” do Firefox.

DefaultBrowserNotificationTitle=Definir o Firefox como o seu navegador predefinido
DefaultBrowserNotificationText=O Firefox já não é o seu navegador predefinido. Definir como predefinido?
DefaultBrowserNotificationYesButtonText=Sim
DefaultBrowserNotificationNoButtonText=Não
